.single-sedi #main article {
  margin: 0;
  overflow: hidden;
}

@media (min-width: 768px) {
	.single-sedi .box-h {
		display: grid;
		grid-template-columns: 1fr 1fr;
		align-items: flex-start;
		gap: 2rem;
	}
}

.single-sedi h2 {
  font-weight: 800;
  letter-spacing: -1px;
  font-size: 1.75em;
}

.single-sedi .box-h,
.single-sedi .excerpt, 
.single-sedi .consultants, 
.single-sedi .content {
  margin: 2rem 0;
}

.office__buttons {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  text-align: center;
  width: fit-content;
  margin: 0 auto;
}

.office__button {
  font-size: 1em;
  font-weight: 700;
  color: #00357d;
  text-shadow: none;
  letter-spacing: -0.75px;
  text-transform: uppercase;
  border: 2px solid;
  border-radius: 0;
  padding: 0.5em 2em;
  display: inline-block;
  margin-bottom: 2em;
  text-decoration: none;
}

.office__button:hover {
  color: #ffffff;
  background-color: #00357d;
  border: 2px solid #00357d;
}

.office__button:last-of-type {
  margin: 0;
}